{
  "radar": {
    "name": "雷达",
    "use": "find",
    "effectStyle": {}
  },
  "aoa": {
    "name": "AOA",
    "use": "find",
    "effectType": [
      "radar"
    ],
    "effectStyle": {
      "scan": true,
      "color": "#99FFFF",
      "opacity": 0.2,
      "radius": 1000,
      "findColor": "#e85858"
    }
  },
  "tdoa": {
    "name": "无线电侦测",
    "use": "find",
    "effectType": [
      "radar"
    ],
    "effectStyle": {
      "scan": false,
      "color": "#99FFFF",
      "opacity": 0.1,
      "radius": 1000
    }
  },
  "direct": {
    "name": "定向",
    "use": "attack",
    "effectType": [
      "sector"
    ],
    "effectStyle": {
      "color": "#ecc34d",
      "opacity": 0.2,
      "radius": 1000,
      "startAngle": 0,
      "endAngle": 120
    }
  },
  "omni": {
    "name": "全向",
    "use": "attack",
    "effectType": [
      "sector",
      "circle"
    ],
    "effectStyle": {
      "sector": {
        "color": "#ecc34d",
        "opacity": 0.3,
        "radius": 1000,
        "startAngle": 0,
        "endAngle": 360
      },
      "circle": {
        "attackShow": true,
        "color": "#ecc34d",
        "radius": 1000,
        "materialType": "CircleWave",
        "speed": 5,
        "opacity": 0.5
      }
    }
  },
  "crack": {
    "name": "协议破解",
    "use": "find & attack",
    "effectType": [
      "radar"
    ],
    "effectStyle": {
      "radar": {
        "scan": true,
        "color": "#99FFFF",
        "opacity": 0.3,
        "radius": 1000
      },
      "sector": {
        "color": "#ecc34d",
        "opacity": 0.2,
        "radius": 1000,
        "startAngle": 0,
        "endAngle": 360
      }
    }
  },
  "guide": {
    "name": "诱导",
    "use": "attack",
    "effectType": [
      "circle"
    ],
    "effectStyle": {
      "attackShow": true,
      "color": "#ecc34d",
      "radius": 1000,
      "materialType": "ScanLine",
      "speed": 5,
      "opacity": 0.5
    }
  },
  "circular": {
    "name": "周扫",
    "use": "find",
    "effectStyle": {}
  },
  "turntable": {
    "name": "转台",
    "use": "other",
    "effectStyle": {}
  },
  "detect": {
    "name": "面阵",
    "use": "attack",
    "effectType": [
      "sector"
    ],
    "effectStyle": {
      "color": "#ecc34d",
      "opacity": 0.2,
      "radius": 1000,
      "startAngle": 0,
      "endAngle": 120
    }
  },
  "car": {
    "name": "车",
    "use": "other",
    "effectStyle": {
      "color": "#99FFFF",
      "opacity": 0.3,
      "radius": 1000
    },
    "model": ""
  },
  "dectetjammin": {
    "name": "查打一体",
    "use": "find",
    "effectType": [
      "circle"
    ],
    "effectStyle": {
      "attackShow": true,
      "color": "#ecc34d",
      "radius": 1000,
      "materialType": "ScanLine",
      "speed": 5,
      "opacity": 0.5
    }
  }
}